### Method

# Adw ClampScrollableset_maximum_size

#### Declaration [src]

    void
    adw_clamp_scrollable_set_maximum_size (
      AdwClampScrollable* self,
      int maximum_size
    )

#### Description [src]

Sets the maximum size allocated to the child.

It is the width if the clamp is horizontal, or the height if it is vertical.

Sets property | `Adw.ClampScrollable:maximum-size`

#### Parameters

`maximum_size`

  Type: `int`

  The maximum size.